site_name: Portail Data Functional Documentation
site_description: Portail Data Project Documentation with Markdown.
site_author: MkDocs Team

theme:
  name: 'material'

nav:
    - Home: index.md
    - Architecture Guide:
        - Admin-gui: architecture/admin-gui.md
        - Admin-tools: architecture/admin-tools.md
        - Api-gateway: architecture/api-gateway.md
        - CMS: architecture/cms.md
        - Monitoring: architecture/monitoring.md
        - Web-app: architecture/web-app.md
        - Service:
            - authentification: architecture/service/autentification.md
            - Elasticsearch:
                - Indexer: architecture/service/elasticsearch/indexer.md
    - About:
        - Gitflow: miscellaneous/gitflow-ci-cd.md
        - VSCode: miscellaneous/vscode-settings.md
        - Webapp: miscellaneous/webapp-auth.md
